<?php

include 'conexion.php';

$consulta = "SELECT version FROM version WHERE version = 1";
$resultado = $conexion->query($consulta);

if(!$resultado){
    echo "Hay un error en la consulta";
}

while($fila = $resultado -> fetch_array()){
    $compra[] = array_map('utf8_encode', $fila);
}

echo json_encode($compra);
$resultado -> close();

?>